Subject: WG Action: Conclusion of Instant Messaging and Presence Protocol (impp)

From: The IESG <[email-masked]>
Date: Wed, 08 Sep 2004 16:10:07 -0400

The Instant Messaging and Presence Protocol (impp) WG in the Applications Area 
has concluded.

The IESG contact persons are Ted Hardie and Scott Hollenbeck.

The mailing list will remain active.

+++

With the publication of RFCs 3859, 3860, 3861 3862, and 3863, the Instant
Messaging and Presence Protocol working group has concluded. The group's
work in the area of presence data formats and interoperable instant message
formats has seen deployment both in SIMPLE-based and XMPP-based instant
messaging systems and is the basis for additional work in the GEOPRIV
working group. The mailing list will remain open for discussion. The IESG
contact persons are Ted Hardie and Scott Hollenbeck.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce